/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "Opravdu znovu načíst médium?";
"DDVUpdateMediaAlert" = "Chcete vybrané médium načíst znovu?";
"DDVMediaUpdated" = "Médium aktualizováno";

"DDVReconnectMediaTitle" = "Vybrat médium";
"DDVReconnectedMedia" = "Znovupřipojit médium";